### Name: dig.kotz
### Title: Probability density function (pdf) of the inverse Gaussian type
###   distribution generated from the Kotz kernel
### Aliases: dig.kotz
### Keywords: distribution

### ** Examples

x<-seq(-3,3,by=0.01)
y<-dig.kotz(x,1.0,1.0,c(1,2,3))
plot(x,y,type="l",xlab="x",ylab="f(x)")



