### Name: pig
### Title: Cumulative distribution function (cdf) of the inverse Gaussian
###   type distribution
### Aliases: pig
### Keywords: distribution

### ** Examples

## Compute the cdf for a vector q with mu=1, lambda=1 and g="normal"
## At the end we have the graph of the cdf of the IGTD with g="normal".
x <- seq(0, 4,by=0.01)
px <- pig(x,mu=1.0,lambda=1.0,kernel="normal")
print(px)
plot(x, px, main = "cdf of the IGTD (g='normal')", ylab="F(x)")



