### Name: sfig
### Title: Survival function (sf) of the inverse Gaussian type distribution
### Aliases: sfig
### Keywords: univar survival

### ** Examples

## Compute the sf of the IGTD with g="normal" for a vector x with mu=1, lambda=1
## At the end we have the graph of the IGTD sf
x <- seq(0, 4,by=0.01)
sx <- sfig(x,mu=1.0,lambda=1.0,kernel="normal")
print(sx)
plot(x, sx, main = "Survival of the IGTD (classical case)", ylab="S(x)")



